Bug 481188 - Possible missing dependancy in rpm - python-setuptools
Possible missing dependancy in rpm - python-setuptools
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mumbles (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: John Anderson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-22 12:02 EST by Costas Piliotis
Modified: 2009-07-11 13:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.4-11.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-11 13:26:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Costas Piliotis 2009-01-22 12:02:37 EST
Description of problem:
When installing from the updates repository, it only installs mumbles.

As per their web site python-setuptools is a dependency.  Might want to set the dependency on the rpm

Version-Release number of selected component (if applicable):

0.4-9.fc10

How reproducible:

Just on my box - haven't tested beyond.

Steps to Reproduce:
1. yum install mumbles
2. mumbles
3.
  
Actual results:

Traceback (most recent call last):
  File "/usr/bin/mumbles", line 17, in <module>
    from Mumbles import *
  File "/usr/lib/python2.5/site-packages/mumbles/Mumbles.py", line 13, in <module>
    import pkg_resources
ImportError: No module named pkg_resources


Expected results:

app should work

Expected 

Additional info:

Installed the package and it worked.  Not that big of a deal for me really, just a small little bug.  Just a missing dependency in the rpm.
Comment 1 Fedora Update System 2009-06-08 22:40:14 EDT
mumbles-0.4-10.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/mumbles-0.4-10.fc11
Comment 2 Fedora Update System 2009-07-02 22:04:24 EDT
mumbles-0.4-11.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/mumbles-0.4-11.fc11
Comment 3 Fedora Update System 2009-07-11 13:26:15 EDT
mumbles-0.4-11.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.